#include <iocslib.h>
#include "defines.h"
#include "aigtext.h"

unsint *_Putmoji;

int PutCGFonts(_FNTBUF *fnt,int k,int mode)
/* シフト系表示：拡大／通常表示 */
{
	if (mode) { /* 通常表示 */
		if (k==0) return(FONTPUT(fnt)); /* リターン値は有効 */
		return(FONTPUT2(fnt)); /* リターン値は無効 */
	}
	/* 拡大表示 */
	return(putcg(fnt,_Putmoji));
}
